Close

Account

Documentation

Forum

Menu

How to update WPBakery Visual Composer

  • Post count: 17
    pijey13
    April 1, 2015 at 5:56 am #10507

    I just reinstalled wordpress and your theme, I immediately suggested is to update the plug-in “WPBakery Visual Composer” by the current version 4.3.5 to version 4.4.3, but if you use the link “Download new version from CodeCanion” I I find the page purchase $ 33 …
    What should I do to update the plug-in ??
    Thank You

    Post count: 6700
    Adek
    April 2, 2015 at 8:59 am #10537

    Hi pijey13,

    Actually at the moment we still using version 4.4.2 of those plugin. Please use those plugin version that come with these theme for compatible reason. You can take a look at our documentation right here http://support.jegtheme.com/documentation/themes-plugins-update/

    Thank you

You must be logged in to reply to this topic.